### Function

# Gtk.TreePath.new_from_indicesv

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_new_from_indicesv (
      int* indices,
      gsize length
    )

#### Description [src]

Creates a new path with the given `indices` array of `length`.

#### Parameters

`indices` | An array of `int`
| array of indices
| The length of the array is in the `length` argument
| Ownership is not transferred to the callee
`length` | `gsize`
| length of `indices` array

#### Return value

Returns: `GtkTreePath`
A newly created `GtkTreePath`-struct
Ownership of the data is transferred to the caller